Subject: Trainer Candidate - Sandhya Singh Sandhya
From: Sandhya Singh Sandhya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:00:33 -0400

| | Tech Support Test

Name | Sandhya Singh Sandhya
E-mail | [email-masked]
Phone Number | (011) 9818970345
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | No | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have work experience in Insurance agency and consultation but I dont have any experience in training but want to grab the chance to work with the cimpanies like you.

Thanku

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I go through the trainung programes but never give training to anyone but I have that confidance that I can teach the trainees in gud sense of practical knowledge.

Thanku

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you understand his or her query according to their words and intentions and a greate customer service is when you provide them a better a resolution according to their problems.
What according to you makes you a good candidate for this position? | A person with abilities with good listner , pateince and calm person and ofcourse having a good understanding of situations can be a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |